This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 484873 - java-sun-plugin doesn't work
java-sun-plugin doesn't work
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: java-1.6.0-sun (Show other bugs)
4.9
x86_64 Linux
low Severity medium
: rc
: ---
Assigned To: Lillian Angel
BaseOS QE
: ZStream
Depends On: 484572
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-10 07:49 EST by RHEL Product and Program Management
Modified: 2009-02-18 08:02 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-18 08:02:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2009-02-10 07:49:29 EST
This bug has been copied from bug #484572 and has been proposed
to be backported to 4.7 z-stream (EUS).
Comment 6 errata-xmlrpc 2009-02-18 08:02:29 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-0287.html

Note You need to log in before you can comment on or make changes to this bug.